@media screen and (max-width:1250px) {
	:root {
		--pd:80px;
		--pd2:60px;
		--f46:35px;
	}
	#banner {
		padding-bottom: var(--pd);
	}
	body {
		font-size: 16px;
		line-height: 1.5;
	}
	#desc4 img {
		height: 20vw;
	}
	#desc4 .gallery > div:nth-child(2) img {
		height: 25vw;
	}
	#desc4 .col-left {
		max-width: 350px;
	}
	.donate > div {
		max-width: calc(50% - 12px);
	}
	#donate .content {
		padding-bottom: var(--pd);
	}
	#how .how {
		background-size: calc(100% - 250px) auto;
		background-position: center 60px;
	}
	#reviews .btn {
		margin-top: var(--pd2);
	}
	#reviews {
		margin-bottom: var(--pd);
	}
}
@media screen and (max-width:992px) {
	:root {
		--pd:60px;
		--pd2:40px;
		--f46:30px;
	}
	#banner h1 {
		font-size: 40px;
	}
	.partners img {
		max-width: 100%;
		max-height: 40px;
	}
	.btn {
		height: 44px;
		padding: 0 20px;
		min-width: 160px;
	}
	#desc2 .desc {
		flex-wrap: wrap;
		justify-content: center;
	}
	#desc2 .desc > div {
		max-width: calc(50% - 12px);
	}
	#desc2 .desc > div {
		margin-top: 70px;
	}
	#desc2 .section-title {
		margin-bottom: 20px;
	}
	#desc2 .number {
		font-size: 100px;
		margin-top: -80px;
		margin-bottom: 25px;
	}
	#desc3 {
		background:none;
		padding: var(--pd) 0 0;
	}
	#desc3 .content {
		max-width: 400px;
		padding-right: 24px;
		padding-top: 0;
	}
	#desc4 .container > .d-flex {
		flex-wrap: wrap;
	}
	#desc4 .col-left {
		max-width: 100%;
		margin-bottom: 20px;
		padding: 0;
	}
	#desc4 {
		padding: var(--pd) 0;
	}
	#desc4 img {
		height: 26vw;
	}
	#desc4 .gallery > div:nth-child(2) img {
		height: 40vw;
	}
	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
		padding: 15px 15px 25px;
	}
	.woocommerce ul.products li.product .button {
		right: 15px;
		bottom: 94px;
	}
	#donate .logo {
		max-width: 400px;
		margin-bottom: -85px;
	}
	#donate .content {
		padding: 130px 20px var(--pd);
	}
	#donate .desc > div {
		max-width: 420px;
	}
	.donate > div {
		max-width: 100%;
	}
	#reviews .slick-slide {
		width: 355px;
	}
	#res {
		padding: var(--pd) 0;
	}
	.form .submit {
		margin-top: 16px;
	}
	footer {
		padding: var(--pd) 0;
	}
}
@media screen and (max-width:767px) {
	:root {
		--pd:60px;
		--pd2:60px;
		--f46:27px;
	}
	h1 {
		font-size: 35px;
	}
	header .btn {
		display: none;
	}
	header .lang {
		margin-right: 0;
	}
	.home-link {
		max-width: 150px;
	}
	header {
		padding: 15px 0;
	}
	#banner {
		padding-top:40px;
		padding-bottom: 0;
	}
	#banner h1 {
		line-height: 1.4;
	}
	#banner .desc {
		flex-wrap: wrap;
		gap:20px;
	}
	#banner .desc > div {
		max-width: 100%;
	}
	#desc1 .desc {
		flex-wrap: wrap;
	}
	#desc1 .desc > div {
		width: 100%;
	}
	#desc1 .text span {
		display: none;
	}
	#desc2 .desc > div {
		max-width: 100%;
	}
	#desc2 .desc > div {
		padding: 30px 15px 20px;
		margin-top: 50px;
	}
	#desc2 .number {
        font-size: 70px;
        margin-top: -65px;
        margin-bottom: 20px;
    }
    #desc2 .section-title {
    	text-align: center;
    }
    #desc3 {
    	padding: 0;
    }
    #desc3 .d-flex {
    	flex-wrap: wrap;
    }
    #desc3 .content {
    	max-width: 100%;
    	padding: 0;
    	margin-bottom: 24px;
    }
    #desc3 .img {
    	max-width: 100%;
    }
    #desc4 .gallery {
    	flex-wrap: wrap;
    }
    #desc4 .gallery > div {
    	max-width: 100% !important;
    }
    #desc4 .gallery img {
    	max-width: 100% !important;
    	height: auto !important;
    }
    #desc5 .d-flex {
    	flex-wrap: wrap;
    }
    #desc5 .col-left {
    	max-width: 100%;
    	margin-bottom: 24px;
    }
    #desc5 .col-right {
    	max-width: 100%;
    	padding: 0;
    }
    #desc5 table {
    	font-size: 11px;
    }
    #desc5 table tr td {
    	padding: 4px;
    }
    #desc5 ul li {
    	padding-left: 30px;
    }
    .woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
    	max-width: 100%;
    }
    .woocommerce ul.products li.product .button {
    	bottom: 80px;
    }
 /*   .partners {
    	flex-wrap: wrap;
    	gap:20px;
    }
    .partners > div {
    	max-width: calc(50% - 20px);
    }*/
    #donate .logo {
    	width: 350px;
    	max-width: 100%;
    	margin-bottom: -70px;
    }
    #donate .content {
    	padding-top: 110px;
    }
    #donate .desc {
    	flex-wrap: wrap;
    }
    #donate .desc > div {
    	max-width: 100%;
    	width: 100%;
    }
    #donate .col-right p {
    	padding-left: 45px;
    }
    .donate {
    	margin:24px 0;
    }
    #donate .buttons {
    	margin-top: 24px;
    	gap:24px;
    }
    #donate .p2 span {
    	max-width: calc(100% - 80px);
    	text-overflow: ellipsis;
    	overflow:hidden;
    	white-space: nowrap;
    }
    #how .how {
    	background:none;
    	flex-wrap: wrap;
    	gap:30px;
    }
    #how .how > div {
    	margin:0 !important;
    	max-width: 145px !important;
    }
    #how .section-title {
    	margin-bottom: 24px;
    }
    #world .d-flex {
    	flex-wrap: wrap;
    	gap:24px;
    }
    #world .col-left {
    	max-width: 100%;
    }
    #world .col-right {
    	padding: 0;
    }
    #world .text a {
    	margin: 15px 0;
    	font-size: 13px;
    	letter-spacing: 0;
    	padding: 0 15px;
    	width: 100%;
    }
    #reviews .slick-slide {
    	max-width: unset;
    	margin:0;
    	height: 100%;
    	padding: 20px 15px;
    }
    #reviews .slick-list {
    	overflow:hidden;
    }
    #reviews .slick-track {
    	display: block;
    }
    #reviews .section-title {
    	margin: 0 0 24px;
    }
    #reviews .title {
    	font-size: 18px;
    	margin: 0 0 24px;
    }
    #reviews .btn {
    	margin-top: 24px;
    }
    #res .desc1 .p1 {
    	font-size: 110px;
    }
    #res .desc2 {
    	padding-left: 24px;
    }
    #res .section-title {
    	font-size: 24px;
    	margin: 0 0 15px;
    }
    #res .d-flex {
    	align-items: center;
    }
    #res {
    	padding: 40px 0;
    }
    footer {
    	padding: 40px 0;
    }
    footer .container > .d-flex {
    	flex-wrap: wrap;
    	gap:20px;
    }
    footer .container > .d-flex > div {
    	width: 100%;
    	max-width: 100%;
    }
    footer .col3 {
    	max-width: 100%;
    	width: 100%;
    }
    footer .col2 ul a, footer .col1 ul a {
    	margin:6px 0;
    	display: block;
    }
    .form input {
    	font-size: 16px;
    	height: 44px;
    }
    .form input::placeholder {
    	font-size: 16px;
    }
    .btn {
    	width: 100%;
    }
    #desc5 .col-left img {
    	margin:0 auto;
    }
}
@media screen and (max-width:500px) {
	#donate .logo {
		width: 500px;
	}
}
@media screen and (max-width:360px) {
	#how .how > div {
		max-width: calc(50% - 15px) !important;
	}
	:root {
        --f46: 24px;
    }
	#desc5 table {
		font-size: 10px;
	}
	.btn {
		font-size: 15px;
		letter-spacing: 0;
	}
	.btn img {
		max-width: 40px;
	}
}